# Uses of Interface
io.papermc.paper.datapack.Datapack

Packages that use Datapack
Package
Description
io.papermc.paper.datapack

## Uses of Datapack in io.papermc.paper.datapack

Methods in io.papermc.paper.datapack that return types with arguments of type Datapack
Modifier and Type
Method
Description
`@NonNull Collection<Datapack>`
DatapackManager.`getEnabledPacks()`
`@NonNull Collection<Datapack>`
DatapackManager.`getPacks()`